VST 3 SDK VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Classes | Namespaces
PresetManager.h File Reference
`#include "VST3Plugin.h"`
`#include "base/source/fstring.h"`
`#include "pluginterfaces/vst/ivstinterappaudio.h"`

## Classes
class | PresetManager

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst
namespace | Steinberg::Vst::InterAppAudio

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.